"""Constants for the CapInvest Platform."""

from pathlib import Path

HOME_DIRECTORY = Path.home()
CAPINVEST_DIRECTORY = Path(HOME_DIRECTORY, ".capinvest_platform")
USER_SETTINGS_PATH = Path(CAPINVEST_DIRECTORY, "user_settings.json")
SYSTEM_SETTINGS_PATH = Path(CAPINVEST_DIRECTORY, "system_settings.json")
